@charset "utf-8";
/*閒置三分鐘後提示視窗樣式*/
.page-idle-prompt {
}
.page-idle-prompt .modal-dialog {
    max-width: 1010px;
}
.page-idle-prompt iframe {
    display: block;
    border: none;
}
.page-idle-prompt .ad > [class*="banner-"] {
    margin: 0;
}
.page-idle-prompt .ad .banner-300x250 {
    width: 300px;
    height: 250px;
}
.page-idle-prompt .litv {
    background: #f1f1f1;
}
.page-idle-prompt .litv-video-list {
    width: 1px;
    min-width: 100%;
    *width: 100%;
    height: 1px;
    min-height: 100%;
    *height: 100%;
    background: #f1f1f1;
}
.page-idle-prompt .container + .ad {
    margin-top: 20px;
}
.page-idle-prompt .ad .banner-970 {
    background: #eeeeee;
}
.page-idle-prompt .hot-news {
    height: 250px;
    overflow-y: scroll;
    margin-bottom: 0;
    padding-right: 20px;
}
.page-idle-prompt .hot-news .section-title {
    font-size: 24px;
}